@charset "UTF-8";
/* CSS Document */

#buscador {
    border: 0;
    background-color: transparent;
    align-self: center;
    position: absolute;
    width: 300px;
    /* height: 58px; */
    left: 10px;
    top: 10px;
    z-index: 1000;
    border-color: transparent;
}

#buscador input {
    padding: 5px 10px;
    width: 100%;
    height: 39px;
    border-radius: 4px;
    background: #fff;
    font-size: 15px;
}

input[type="text"] {
    background-color: #ffffff;
    border: 1px solid #aaaaaa;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
       -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
       -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
         -o-transition: border linear 0.2s, box-shadow linear 0.2s;
            transition: border linear 0.2s, box-shadow linear 0.2s;
}

input[type="text"]:focus {
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    /* IE6-9 */

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
       -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);	
}

.panel {
  left: 320px !important;
}
